@font-face{
	font-family: Poetsenone;
	src: url(fonts/poetsenone.ttf);
}

@font-face{
	font-family: CoreSansHeavyItalic;
	src: url(fonts/Core-Sans-DS-65-Heavy-Italic.otf);
}

@font-face{
	font-family: Ubuntu;
	src: url(fonts/Ubuntu-Regular.ttf);
}


* {
	-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; margin: 0; padding: 0;
}
.notxt {
	color: transparent !important; font: 0/0 a !important; text-decoration: none !important;
}
a {
	text-decoration:none;
}
html {
	font-size: 16px; font-family:Poetsenone, Arial,sans-serif; height: 100%;
}
.ru body  {
	font-family: CoreSansHeavyItalic;
	letter-spacing: 0.015em;
}
body {
	bbackground: #ff4600;
	bbackground: linear-gradient(to bottom,#ff4600 0,#f90 100%);
	bbackground-attachment: fixed;
	
	background: url('../images/bg.png');
}
ul {
	list-style: inside;
}

/*
body.girlg {
	background: #c34d86 url(../images/bg-girlg.png);
}
body.girlsplay, body.jocurifete {
	background: #ef68a3 url(../images/bg-girlsplay.png);
}
body.girlsplay, body.jocurifete {
	background: #ef68a3 url(../images/bg-girlsplay.png);
}
body.playpod {
	background: #156d8e url(../images/bg-playpod.png);
}
body.gamesheep, body.ejocuri {
	background: #333333 url(../images/bg-gamesheep.png);
}
*/

#header {
	min-height: 4rem;
	text-align:center;
}
#header img {
	height: 3.5rem
}
.tinygiants #header {
	background: #ff9527 url(../images/header.png) repeat-x;background-size:auto 100%;box-shadow: 0px 0px 7px 0px #333; padding:0;
}
.tinygiants #header h1 a {
	margin: 0 auto; color: #fff; font-size:1.3rem; line-height:3.5rem;
	text-shadow: -1px -1px 0 #703704,   1px -1px 0 #703704, -1px 1px 0 #703704, 1px 1px 0 #703704, 0px 0px 4px #703704;
}

.top-menu {
	margin:1rem; list-style-type:none; text-align:center;
}
.top-menu li {
	display:inline-block;
}
.top-menu li a {
	border-radius:10px; background:#ddd; color:#000; border: 3px solid #fff; margin:.2rem; display:inline-block; font-size: .75rem; padding: .5rem;
}
.top-menu li a:hover {
	background:#fff; border: 3px solid #c0c0c0; color:#000;
}
.top-menu li.active a {
	background:#feffd0; border:3px solid #e6e7b7; color:#000;
}

.app-list {
	font-size: .9rem; line-height:1.3rem; color:#000; margin: .8rem auto; min-width:20rem;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-around;
}
.app-list li {
	float: left; list-style: none; padding-left:.3rem; padding-right:.3rem;
}
.app-list > li {
	width: 100%;
}
.app-game {
	margin: 0 .6rem .6rem .6rem; background-color: #fff; background-image: linear-gradient(to bottom, #fff 0%, #eee 100%); border: 3px solid #c0c0c0; border-radius: 15px; color: #000; display: block; overflow: hidden; padding: .6rem .5rem .5rem .5rem; position: relative;  box-shadow: 0px 0px 7px 0px #333;
}
.html5-games {
	margin: 0 .6rem .6rem .6rem; display: block; padding: .3rem 0 .3rem 0; position:relative;
}
.textarea-inside {
	padding:1rem; color:#333;
}
.textarea-inside h1 {
	margin:2rem 0 2rem 0;
}
.textarea-inside p {
	padding-left:.5rem; padding-right:.5rem; text-align:justify;
}
.app-icon {
	width: 6rem; display: block; float: left; margin-right: 9px; border-radius:1.35rem; border:1px solid #c0c0c0;
}

.html5-icon {
	wwidth: 23%;
	width: 30%;
	margin: 0 1% 2% 1%;
	padding: 1%;
	background: #fff;
	display: block;
	float: left;
	border-radius: 22%;
	box-shadow: 0px 0px 7px 0px #333;
}
.html5-icon:last-child {
	margin-right:0;
}
.html5-icon img {
	width:100%; display: block; float: left;
}

.app-title, .app-info {
	margin-left: 6.6rem;
}
.app-title {
	font: 1.2rem/1.4rem Arial,sans-serif;
}
.app-tags, .app-buttons {
	margin: .4rem .2rem .2rem 6.5rem; overflow: hidden;
}
.app-tags {
	display:none;
}
li.app-tag, li.app-tag-free {
	border-radius:10px; background:#ddd; margin:.1rem; float: left; display:block; font-size: .75rem; padding: 0.1rem .5rem .1rem .5rem;
}
li.app-tag-free {
	background:#2f8700; color:#fff;
}
.app-buttons img {
	width:6rem; float:left; margin: .4rem .3rem 0 .1rem;
}
.footer {
	text-align: center;
	display: flex;
	justify-content: space-evenly;
	margin: 20px;
	font-size: 16px;
	font-weight: 600;
}
.footer a {
	color: #fd398e; text-decoration: underline; margin: auto;
}
.app-featured {
	margin: 0 .6rem .6rem .6rem; display: block; padding: .3rem 0 0 0; position:relative;
}
.app-featured-image {
	width: 100%; border: 3px solid #fff; display:block;float:left; border-radius: 15px; box-shadow: 0px 0px 7px 0px #333;
}
.app-featured .app-buttons {
	position:absolute; bottom:7%; right:-7%; width:30%;
}
.app-featured .app-buttons img {
	clear:both; width:70%; margin:1%;
}

@media ( max-width: 360px ) {
	.game-item-desc {
		display: block;
	}
}

@media ( min-width: 320px ) { /*iphone portrait*/
	.html5-icon {
		width: 150px;
		margin: 0 1.2% 2% 1.2%;
	}
    .app-list {
		margin: .8rem auto;
		max-width: 22rem;
	}
}

@media ( min-width: 360px ) {
	.html5-icon {
		width: 158px;
	}
}

@media ( min-width: 530px ) { /*ipad portrait, iphone landscape*/
    html {
		font-size: 18px;
	}
    .html5-icon {
		width: 30%; margin: 0 1% 2% 1%;
	}
    .app-list {
		margin: .9rem auto; max-width: 32rem;
	}
    .app-list > li:nth-child(even) {
		padding-right: 0.3rem;
	}
    .app-tags {
		display:block;
	}
}
@media ( min-width: 728px ) { /*ipad portrait*/
	html {
		font-size: 20px;
	}
}

.clearfix:before, .clearfix:after {
	content: "\0020"; display: block; height: 0; overflow: hidden;
}
.clearfix:after {
	clear: both;
}
.clearfix {
	zoom: 1;
}

.game-item {
	position: relative;
	display: inline-block;
	padding: 6px;
	border: 1px solid #e00985;
	border-radius: 14px;
	background-color: #ff75a7;
	background-image: url(../images/ministars.png);
	box-shadow: 4px 6px 10px -6px rgba(0,0,0,0.65);
	margin-top: 8px;
	margin-bottom: 8px;
	float: none;
}

.game-item-content {
    position: relative;
    height: 100%;
    border-radius: 9px;
    box-shadow: -1px -1px 0 0 rgba(224,9,133,0.4);
    overflow: hidden;
}

.game-item-img {
    width: 100%;
    height: 100%;
	vertical-align: middle;
}

.game-item-desc {
    position: absolute;
    z-index: 1;
    bbottom: -100%;
	bottom: 0;
    width: 100%;
    padding: 7px 2px 5px;
    line-height: 6px;
    text-align: center;
    transition: 0.5s all;
}

.game-item-desc:before {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: rgba(221, 0, 99, 1);
    background-image: url(../images/tinsel.png);
    opacity: 0.5;
}

.game-item-title {
    position: relative;
    display: inline-block;
    width: 100%;
    /*font-family: Poetsenone;*/
    font-size: 14px;
    line-height: 1;
    color: white;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.game-item-content:after {
    content: "";
    position: absolute;
    z-index: 0;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    box-shadow: inset 0 0 20px 0px white;
}

.gameinfo-content {
	padding: 10px;
}

.gameinfo-content .game-item {
	margin: 0;
}

.gameinfo .gameinfo-button {
	width: 150px;
	display: block;
	margin: 10px auto;
}
.gameinfo-button-play {
	width: 123px;
	height: 64px;
    background-image: url(../images/play-button.png);
	display: block;
	margin: auto;
}
.gameinfo-button {
    display: inline-block;
    vertical-align: middle;
    font-family: Poetsenone;
    font-size: 24px;
    color: #ba1263;
    text-transform: capitalize;
    background-repeat: no-repeat;
    background-size: 100% 100%;
}
.gameinfo-button img:first-child {
	position: absolute;
	right: 0;
	left: 0;
	margin: auto;
	padding: 20px 0;
}
.gameinfo-button i {
	z-index: 9;
	position: relative;
	visibility: hidden;
}
.gameinfo-button.active i {
	visibility: visible;
}
.gameinfo-button.active img:first-child {
	visibility: hidden;
}

.gameinfo-game-title{
	font-family: Poetsenone;
    ffont-size: 30px;
    line-height: 1;
    color: #ba1263;
    margin-top: 4px;
    margin-bottom: 20px;
	text-align: center;
}

.gameinfo-image{
	padding: 0px 10%;
	text-align: center;
}

.gameinfo-description-text {
	font-family: Ubuntu;
    color: #6b0034;
	border-radius: 16px;
    background-color: white;
	padding: 10px;
    line-height: 1.4;
}





html.play {width:100%;height:100%; overflow: hidden;}
html.play body {
	background: url('../images/bg.png');
	margin: 0;
	padding: 0;
	position: absolute;
	top: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
}
html.play #content, html.play #game-content{
	width: 100%;
	height: 100%;
}

html.play #contentElement{
	width: 100%;
    height: 100%;
}

#AdsContainer {
    z-index: 100;
    position: absolute;
    min-width: 100%;
    min-height: 100%;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    vvisibility: hidden;
    bbackground: #222;
}

#game-frame {
    border: 0;
    height: 1px;
    min-height: 100%;
    width: 1px;
    min-width: 100%;
}

#game-menu-button {
    display: none;
    position: absolute;
    left: 0;
    top: 5%;
    z-index: 99;
}

html.play #game-menu-button{
	display: block;
}

/* MOBILE GAMES */
.mobile-games {
    margin-top: 5px;
    margin-bottom: 20px;
    background-color: rgba(242, 30, 142, 0.5);
    border-radius: 10px;
}
.gameinfo-game-title.mobile {
    margin-bottom: 0;
    font-size: 30px;
    color: #fff;
    text-shadow: rgba(242, 30, 142, 1) 0 0 2px;
}
/*/MOBILE GAMES */


.game-item-sticker.sticker-top, .game-item-sticker.sticker-new {
	position: absolute;
	width: 67px;
	height: 69px;
	top: -3px;
	left: -2px;
	background: url(../images/sticker-top.png) no-repeat;
	z-index: 1;
}
.game-item-sticker.sticker-new {
	background: url(../images/sticker-new.png) no-repeat;
}

/*
Cookie dialog
 */
.dialog-wrapper{
	display: none;
	transition-property: all;
	transition-duration: 0.5s;
	overflow: hidden;
	left: 0;
	right: 0;
	bottom: 0;
	position: fixed;
	z-index: 999;
}
.dialog{
	background: rgb(255,184,214);
	background: linear-gradient(to bottom, rgba(255,184,214,1) 0%,rgba(255,118,176,1) 46%,rgba(255,60,143,1) 100%);
	background: -moz-linear-gradient(top, rgba(255,184,214,1) 0%, rgba(255,118,176,1) 46%, rgba(255,60,143,1) 100%);
	background: -webkit-linear-gradient(top, rgba(255,184,214,1) 0%,rgba(255,118,176,1) 46%,rgba(255,60,143,1) 100%);
	padding: 20px 30px;
	line-height:1.3em;
	color:#fff;
	font-size: 1.2em;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-wrap: wrap;
	margin: 20px auto auto auto;
}
.dialog a{
	opacity: 0.8;
	color:#fff;
	text-decoration: underline;
}
.dialog a:hover{
	opacity: 1;
}
.cc-btn{
	display: block;
	padding: .4em .8em;
	font-size: .9em;
	font-weight: 700;
	border-width: 1px;
	border-style: solid;
	text-align: center;
	white-space: nowrap;
	border-radius: 5px;
	float: right;
	width: 140px;
	margin-top:20px;
}
.cookie_settings{
	padding: 0 50px;
	margin-bottom: 30px;
	font-family: Ubuntu;
}
.details{
	padding-top: 30px;
}
.pretty{
	display: block !important;
	margin: 20px 0;

	position: relative;
	margin-right: 1em;
	white-space: nowrap;
	line-height: 1;
}
.pretty * {
	box-sizing: border-box;
}
.pretty input {
	position: absolute;
	left: 0;
	top: 0;
	min-width: 1em;
	width: 100%;
	height: 100%;
	z-index: 2;
	opacity: 0;
	margin: 0;
	padding: 0;
	cursor: pointer;
}
.pretty .state label:after, .pretty .state label:before {
	content: '';
	width: calc(1em + 2px);
	height: calc(1em + 2px);
	display: block;
	box-sizing: border-box;
	border-radius: 0;
	border: 1px solid transparent;
	z-index: 0;
	position: absolute;
	left: 0;
	top: calc((0% - (100% - 1em)) - 8%);
	background-color: transparent;
}
.pretty input:checked~.state.p-success label:after, .pretty.p-toggle .state.p-success label:after{
	background-color:#ba1263!important
}
.pretty input:checked~.state.p-danger label:after, .pretty.p-toggle .state.p-danger label:after{
	background-color:transparent!important;
}
.pretty.p-toggle .state.p-on {
	opacity: 0;
	display: none;
}
.pretty.p-toggle .state .icon, .pretty.p-toggle .state .svg, .pretty.p-toggle .state img, .pretty.p-toggle .state.p-off {
	opacity: 1;
	display: inherit;
}
.pretty .state label {
	position: initial;
	display: inline-block;
	font-weight: 400;
	margin: 0;
	text-indent: 1.5em;
	min-width: calc(1em + 2px);
}
.pretty.p-curve .state label:after, .pretty.p-curve .state label:before {
	border-radius: 20%;
}
.pretty .state label:before {
	border-color: #bdc3c7;
}

.pretty.p-default .state label:after {
	-webkit-transform: scale(.6);
	-ms-transform: scale(.6);
	transform: scale(.6);
}
.pretty.p-toggle input:checked~.state.p-on {
	opacity: 1;
	display: inherit;
}
.pretty.p-toggle input:checked~.state.p-off {
	opacity: 0;
	display: none;
}
@media print {
	.pretty .state .icon,.pretty .state label:after,.pretty .state label:before,.pretty .state:before {
		color-adjust: exact;
		-webkit-print-color-adjust: exact;
		print-color-adjust: exact
	}
}
.btn-violet{
	background-image: -webkit-linear-gradient(top,#8d6fbe 0,#4d3474 100%);
	background-image: -o-linear-gradient(top,#8d6fbe 0,#4d3474 100%);
	background-image: -webkit-gradient(linear,left top,left bottom,from(#8d6fbe),to(#4d3474));
	background-image: linear-gradient(to bottom,#8d6fbe 0,#4d3474 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#8d6fbe', endColorstr='#4d3474', GradientType=0);
	filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
	background-repeat: repeat-x;
	border-color: #9B60BC;
}
.btn-violet:hover,.btn-violet:focus{
	background-color: #4d3474;
	background-position: 0 -15px;
	border-color: #9B60BC;
}
.providers {
	margin-left: 5px;
}
.providers a {
	text-decoration: none;
	font-size: 16px;
}
.goog-te-banner-frame.skiptranslate {
	display: none !important;
}
.pages{
	color: #6b0034;
	font-size: 16px;
	font-family: Ubuntu;
	padding: 3px;
	border-radius: 16px;
	background-color: white;
	margin: 5px;
}
.pages-content {
	border: 2px solid #fcafd4;
	border-radius: 14px;
	padding: 20px 8px;
}
.pages h1, .pages h2, .pages h3 {
	margin-top: 10px;
}